{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "Books on Greyhawk (CEP)\r\n\r\nThese books are used in JayAre's module conversions of \"Scourge of the Slave Lords\".\r\nPart 1:\r\nhttp://nwvault.ign.com/View.php?view=Modules.Detail&id=3897\r\n\r\nPart 2:\r\nhttp://nwvault.ign.com/View.php?view=modules.Detail&id=4231\r\n\r\nDescriptions were taken from the 2000 \"Living Greyhawk Gazetter\" by Gary Holian, Erik \r\n\r\nMona, Sean K Reynolds, and Frederick Weining.\r\n\r\nAlso from the 1983 \"A Guide to the World of Greyhawk\" by E. Gary Gygax"
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "A cloud giant is a large member of the giant race. Cloud giants have vision that extends into the infrared (although this is not infravision) which allows them to see particularly well through fog and cloud. \n\nThey also have an excellent sense of smell. Cloud giants are sky-dwelling giants with pale skin and sky-blue hair. Adults are about 18 feet tall and weigh about 5,000 pounds. They tend to dress in flowing cloud-colored robes and fine jewelry.\n\nThese giants prefer to live in the tallest mountains, or even higher if possible. Those with magical talent often create floating castles or cities in which to dwell, held aloft in the sky atop a mass of clouds. \n\nCloud giants all possess some control over their namesake, being able to summon forth a cloud of fog and mist at will."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "",
      "id": 58555
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Ecology of the Cloud Giant",
      "id": 13027
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 7
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "ecologyofthcldgs"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "ecologyofthcldgs"
  },
  "xModelPart1": {
    "type": "word",
    "value": 7
  }
}
